### Function

# Babl get_name

#### Declaration [src]

    const char*
    babl_get_name (
      const Babl* babl
    )

#### Description [src]

Returns a string describing a Babl object.

#### Parameters

`babl`

  Type: `Babl`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `const char*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.